{% extends 'story4/base.html' %}
{% load static %}

{% block content %}
<title>Syndi's skills</title>
  <h1 id="h11" style = "font-size:9vw">SKILLS</h1>
    </div>
    <h2 id="h21">GENERAL</h2>
    <div class="card-deck">
      <div class="card">
        <img src="{% static 'story4/pic/java.png' %}" class="card-img-top" alt="java" height="200" width="100">
        <div class="card-body">
          <h5 class="card-title">JAVA</h5>
          <p class="card-text">Has learned the fundamental of java language programming and object oriented programming</p>
        </div>
        <div class="card-footer">
          <small class="text-muted">Last updated 3 mins ago</small>
        </div>
      </div>
      <div class="card">
        <img src="{% static 'story4/pic/python.jpg' %}" class="card-img-top" alt="python" height="200" width="10">
        <div class="card-body">
          <h5 class="card-title">PYTHON</h5>
          <p class="card-text">Has learned the fundamental of python language programming and object oriented programming</p>
        </div>
        <div class="card-footer">
          <small class="text-muted">Last updated 3 mins ago</small>
        </div>
      </div>
      <div class="card">
        <img src="{% static 'story4/pic/html.png' %}" class="card-img-top" alt="html" height="200" width="10">
        <div class="card-body">
          <h5 class="card-title">HTML</h5>
          <p class="card-text">Has learned how to make a website using html</p>
        </div>
        <div class="card-footer">
          <small class="text-muted">Last updated 3 mins ago</small>
        </div>
      </div>
    </div>

    <h2 id="h22">ARTS/SPORTS</h2>
    
    <div class="card-deck">
      <div class="card">
        <img src="{% static 'story4/pic/tari.png' %}" class="card-img-top" alt="tari" height="200" width="100">
        <div class="card-body">
          <h5 class="card-title">DANCE</h5>
          <p class="card-text">As one of my hobbies and has made some performances at highschool annd  college </p>
        </div>
        <div class="card-footer">
          <small class="text-muted">Last updated 3 mins ago</small>
        </div>
      </div>
      <div class="card">
        <img src="{% static 'story4/pic/futsal.png' %}" class="card-img-top" alt="futsal" height="200" width="100">
        <div class="card-body">
          <h5 class="card-title">Football</h5>
          <p class="card-text">Being a member of woman football club at Fasilkom UI</p>
        </div>
        <div class="card-footer">
          <small class="text-muted">Last updated 3 mins ago</small>
        </div>
      </div>
      <div class="card">
        <img src="{% static 'story4/pic/badminton.jpg' %}" class="card-img-top" alt="badminton" height="200" width="100">
        <div class="card-body">
          <h5 class="card-title">Badminton</h5>
          <p class="card-text">As one of my hobbies and also one of my extracuriculars at highschool</p>
        </div>
        <div class="card-footer">
          <small class="text-muted">Last updated 3 mins ago</small>
        </div>
      </div>
    </div>

   
    <h2 id="h23">LANGUAGE</h2>
    <div class="card-deck">
      <div class="card">
        <div class="card-body">
          <h5 class="card-title">BAHASA</h5>
          <p class="card-text">Bahasa is my mother tongue</p>
        </div>
        <div class="card-footer">
          <small class="text-muted">Last updated 3 mins ago</small>
        </div>
      </div>
      <div class="card">
        <div class="card-body">
          <h5 class="card-title">ENGLISH</h5>
          <p class="card-text">My english speaking skills is actually on average</p>
        </div>
        <div class="card-footer">
          <small class="text-muted">Last updated 3 mins ago</small>
        </div>
      </div>
      <div class="card">
        <div class="card-body">
          <h5 class="card-title">BATAKNESE</h5>
          <p class="card-text">Bataknese is my traditional language, it's Toba</p>
        </div>
        <div class="card-footer">
          <small class="text-muted">Last updated 3 mins ago</small>
        </div>
      </div>
    </div>

{% endblock %}
   